@charset "utf-8";
/* ===================================================================
CSS information
 file name  : default.css
 style info : リセット及び初期設定 (基本的に変更しない)
=================================================================== */

/* reset */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
	box-sizing: border-box;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display: block;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
abbr[title], dfn[title] {
    border-bottom: 1px dotted;
    cursor: help;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
hr {
    display: block;
    height: 1px;
    border: 0;   
    border-top: 1px solid #cccccc;
    margin: 1em 0;
    padding: 0;
}
input, select, textarea {
    vertical-align: middle;
	outline: none;
}
a:focus {
	outline: none;
}


/* clearfix */
.clearfix {display: inline-block;}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/* --Hides from IE-mac */
* html .clearfix {height: 1%;}
.clearfix {display: block;}

/* ------------------------------------------------------------------- */

/* body-font */
body {
	font-size: 14px;line-height: 1;
	font-family: "メイリオ","Meiryo",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
}

/* font */
.txtcenter {text-align: center;}
.txtleft {text-align: left;}
.txtright {text-align: right;}

.txtss {font-size: 72%;}

.txtred {color: #ff0000;}
.b {font-weight: bold;}
.indent1 {padding-left: 1em;text-indent: -1em;text-align: left;}
.indent2 {padding-left: 2em;text-indent: -2em;text-align: left;}
.indent3 {padding-left: 3em;text-indent: -3em;text-align: left;}
.indent4 {padding-left: 4em;text-indent: -4em;text-align: left;}
.indent5 {padding-left: 5em;text-indent: -5em;text-align: left;}

/* position */
.left {float: left;}
.right {float: right;}
.center {margin: 0px auto;}
.top {vertical-align: top;}
.bottom {vertical-align: bottom;}
.middle {vertical-align: middle;}

/* line */
.border {border: solid 1px #999999;}
.line {background: url(../images/line.gif) repeat-x;height: 1px;}

/* form-table-td-space */
td.f {padding: 3px 5px;vertical-align: top;}

/* margin */
.mt5 {margin-top: 5px;}
.mt10 {margin-top: 10px;}
.mt15 {margin-top: 15px;}
.mt20 {margin-top: 20px;}
.mt30 {margin-top: 30px;}
.mt40 {margin-top: 40px;}
.mt50 {margin-top: 50px;}

.mb5 {margin-bottom: 5px;}
.mb10 {margin-bottom: 10px;}
.mb15 {margin-bottom: 15px;}
.mb20 {margin-bottom: 20px;}
.mb30 {margin-bottom: 30px;}
.mb40 {margin-bottom: 40px;}
.mb50 {margin-bottom: 50px;}

.mr0 {margin-right: 0px;}
.ml0 {margin-left: 0px;}
.mt0 {margin-top: 0px;line-height: 0;}
.mb0 {margin-bottom: 0px;line-height: 0;}

.mtb20 {margin: 20px 0;}

.pl20 {padding-left: 20px;}
